<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing">

<!---
| Abstract:
|    Strip excess baggage for converted XML-files to make diffs significant.
|
| Authorship:
|    Author: Gisle Hannemyr, University of Oslo ( http://hannemyr.com/ )
|    Copyright (c) 2008 Gisle Hannemyr
|    This is free software released under GPL ver. 3.0.
|    License: http://www.gnu.org/licenses/gpl.html
-->

<xsl:output method="html" encoding="utf-8"/>

<!-- STRIP XML tags and PCDATA with minimal visual impact. -->

 <!-- Dispose containers for PCDATA with minimal visual impact. -->
 <xsl:template match="wp:posOffset">
 </xsl:template>

 <!-- Extract PCDATA -->
 <xsl:template match="text()">
  <xsl:value-of select="." />
 </xsl:template>

</xsl:stylesheet>

<!-- EOF -->

<!--
<xsl:template match="*">
  <xsl:text> </xsl:text>
  <xsl:apply-templates />
</xsl:template>
-->